IDCVSSSummaryLast (major) updatePublished
CVE-2005-3953 7.5
SQL injection vulnerability in Bedeng PSP 1.1 allows remote attackers to execute arbitrary SQL commands via the cwhere parameter to (1) index.php and (2) download.php, or (3) ckode parameter to baca.php.
03-10-2008 - 04:41 01-12-2005 - 06:03
Back to Top Mark selected
Back to Top